{
  "verseBefore": "Bơh, vanong ăm hloh ku Lôôk haay ji thier viik glaay kung dii xuum tuôôq ji xung xiaq đom Lôôk Wơơt Dêh Jê-xu.",
  "verseAfter": "Bơh, vanong ăm hloh ku Lôôk haay laa thier viik glaay kung dii xuum tuôôq ji xung xiaq đom Lôôk Wơơt Dêh Jê-xu.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-05-27T06:18:40.704Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
